{% extends "base.html" %}

{% block title %}Permissions insuffisantes{% endblock %}

{% block content %}
  <h2>Permissions insuffisantes</h2>
  <p>{{ exception }}</p>
  <p>Nous sommes désolés, mais vous ne possédez pas les permissions nécessaires pour accéder à cette page.<br>
  S’il vous semble que c’est un erreur, signalez-le à la personne responsable du site.
  </p>
{% endblock %}
